.header {
  display: flex;

  justify-content: right;
  margin-bottom: 1rem;

  .wap {
    h1 {
      font-weight: 400;
      font-size: 64px;
      color: #FFFFFF;
      margin: 0;

    }

    a {
      text-decoration: none;
      display: inline-block;
      font-weight: 400;
      font-size: 24px;
      color: rgba(255, 255, 255, 0.63);
      margin: 0;
      p{
        margin: 0;
      }
    }

    button {
      padding: 0;
      display: block;
      width: 300px;
      border: none;
      background: none;
      outline: none;
      font-weight: 400;
      font-size: 25px;
      color: #FF9900;
      float: right;
      margin-right: 337px;
      transition: all .3s;

      svg {
        width: 23px;
        height: 23px;
        margin-right: 10px;
        fill: #0477B8;
        transition: all .3s;
      }
    }

    button:hover {
      color: red;
      transform: scale(1.1);

      svg {
        fill: red;
      }
    }
  }
  .text{
    font-weight: 200;
    font-size: 8px;
    line-height: 8px;
    color: #FFFFFF;
    margin: 20px 93px 0 0;
  }
}
.button{
  outline: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  font-family: 'Montserrat', sans-serif;
  background-image: var(--gradient);
  font-weight: 700;
  -webkit-box-shadow: 0 0 30px -5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 30px -5px rgba(0, 0, 0, 0.25);
  cursor: pointer;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  -o-transition: transform 200ms ease;

}

